.u-section-1 .u-sheet-1 {
  min-height: 1117px;
}

.u-section-1 .u-text-1 {
  font-size: 0.625rem;
  margin: 29px 11px 60px -11px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: -1px;
    margin-right: -1px;
  }
}